window.addEventListener('load', () => {
    profColno();
})
function profColno(){
    if(screen.width<1001){
        document.querySelectorAll('.prof-col').forEach(prof => {
           
            if(prof.innerHTML.length<=38){
                
                prof.style.setProperty('display','none');
            }
        })
    }
   
}